<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
include_once 'sys/inc/thead.php';
err();

echo "<div class='logo'>";
echo '<img src="/style/themes/'.$set['set_them'].'/img/logo.gif" alt="=)" />';
echo "</div>\n";
################################################################################
echo '<div class="aut">';
echo '<center>Добро Пожаловать на ViTwo.ru</center>';
echo "</div>\n";
################################################################################

################################################################################
echo "<div class='title'><a href='/online.php' ><b><font color='black'>Онлайн: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` >".(time()-600).""),0)."</b></font></a>";
echo "<font color='black'><b>(+".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)." гостей)</b></font>";
echo '</div>';
################################################################################
if (isset($user))
{
echo "<div class='aut'>  <a href='/info.php?name=$user[nick]'>Моя страничка</a> |  <a href='/exit.php'>Выход</a></div>";
}
else
{
echo "<div class='foot'> <img src='/xhata/glav/glav.png' alt=''/> <a href='/aut.php'><font color='green'>Вход</font></a> | <img src='/xhata/glav/familiya.png' alt='' /> <a href='/reg.php'><font color='red'>Регистрация</font></a></div>\n";
}
################################################################################
if (!$set['web'])
include_once 'sys/inc/rekl_main.php'; // реклама
################################################################################



echo "<div class='gmenu'><img src='/xhata/glav/news.png' alt='' /> <a href='/news/'>Новости   </a><span class='cnt'>[";
@include H.'news/count.php';
echo "]</span><br/> </div>\n";

echo "<div class='gmenu'><img src='/xhata/glav/info.png' alt='' /> <a href='/info/'>Информация</a><span class='cnt'>";
echo '';
echo "</span><br/> </div>\n";

echo "<div class='gmenu'><img src='/xhata/glav/stock.png' alt='' /> <a href='/stock/'>Акции и Конкурсы</a> <span class='cnt'>[";
@include H.'stock/count.php';
echo "]</span><br/> </div>\n";




################################################################################
echo "<div class='vip'>";
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `center_vnim` WHERE `time` > '$time'"),0);
echo "<img src='/xhata/glav/lid.gif' alt='' /><span class='cnt'> Анкета дня:</span> [<a href='/pages/center_vnim.php?action=onl'>$k_post</a>]<br />";
$q=mysql_query("SELECT * FROM `center_vnim` WHERE `time` > '$time' ORDER BY rand() LIMIT 1");
while ($vip = mysql_fetch_assoc($q))
{
$ank=get_user($vip['id_user']);
echo "".status($ank['id'])." ";

echo "<a href='/info.php?id=$ank[id]'><span style='color:$ank[ncolor]'>$ank[nick]</span></a>\n";
echo '<td class="anput">';
echo " ".wap_web($ank['id'])." ";
echo "".medal($ank['id'])."\n".vip($ank['id'])."<br />";
echo "".avatar2($ank['id'])."\n";
}
if ($k_post==0)
{
echo "<b>Нет Лидера</b>\n";
}
echo "<a href='/pages/center_vnim.php'>Как сюда попасть?</a>\n";
echo "</div>\n";
################################################################################

echo "<div class='gmenu'><img src='/xhata/glav/rzhtiy.png' alt='' /> <a href='/anecdot/'>Анекдоты </a> [1160/+1] </div>";

echo "<div class='gmenu'><img src='/xhata/glav/stock.png' alt='' /> <a href='/raitings/'>Топ ловцов Удачи</a> [reyt]</div>";

echo "<div class='gmenu'><img src='/xhata/glav/chat.png' alt='' /> <a href='/chat/'>Чат</a> <span class='cnt'>[";
@include H.'chat/count.php';
echo "]</span><br/> </div>\n";

echo "<div class='gmenu'><img src='/xhata/glav/forum.png' alt='' /> <a href='/forum/'>Форум</a> <span class='cnt'>[";
@include H.'forum/count.php';
echo "]</span><br/> </div>\n";



echo "<div class='gmenu'><img src='/xhata/glav/brak.png' alt='' /> <a href='/zags/'>Загс</a> <span class='cnt'>[";
@include H.'zags/count.php';
echo "]</span><br/> </div>\n";

echo "<div class='gmenu'><img src='/xhata/glav/duel.png' alt='' /> <a href='duels.php'>Дуэли</a> <span class='cnt'>[";
@include H.'pages/duelsc.php';
echo "]</span><br/> </div>\n";

echo "<div class='gmenu'><img src='/xhata/glav/guest.png' alt='' /> <a href='/guest/'>Гостевая </a> <span class='cnt'>[";
@include H.'guest/count.php';
echo "]</span><br/> </div>\n";

echo "<div class='gmenu'><img src='/xhata/glav/blog.png' alt='' /> <a href='/blog/'>Дневники</a> <span class='cnt'>[";
@include H.'blog/count.php';
echo "]</span><br/> </div>\n";


echo "<div class='gmenu'><img src='/xhata/glav/love.png' alt='' /> <a href='/love/'>Знакомства</a> <span class='cnt'>[";
@include H.'love/count.php';
echo "]</span><br/> </div>\n";


echo "<div class='gmenu'><img src='/xhata/glav/fotok.png' alt='' /> <a href='/FotoKonkurs/'>Фотоконкурсы</a> <span class='cnt'>[";
@include H.'FotoKonkurs/count.php';
echo "]</span><br/> </div>\n";


echo "<div class='gmenu'><img src='/xhata/glav/file_mp3.gif' alt='' /> <a href='/audio/'>Аудиоальбомы</a> <span class='cnt'>[";
@include H.'audio/count.php';
echo "]</span><br/> </div>\n";

echo "<div class='gmenu'><img src='/xhata/glav/foto.png' alt='' /> <a href='/foto/'>Фотоальбомы</a> <span class='cnt'>[";
@include H.'foto/count.php';
echo "]</span><br/> </div>\n";

echo "<div class='gmenu'><img src='/xhata/glav/video16.png' alt='' /> <a href='/video/'>Видеоальбомы</a> <span class='cnt'>[";
@include H.'video/count.php';
echo "]</span><br/> </div>\n";

echo "<div class='gmenu'><img src='/xhata/glav/obmen.png' alt='' /> <a href='/obmen/'>Зона обмена</a> <span class='cnt'>[";
@include H.'obmen/count.php';
echo "]</span><br/></div>\n";

echo "<div class='gmenu'>";
echo "<img src='/nagrady/gold.png' alt=''/> <a href='/nagrady'>Доска почета</a> [".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `nagrad` = '1'"),0)."]\n";
echo "</span><br/></div>\n";

echo "<div class='gmenu'><img src='/xhata/glav/comm.png' alt='' /> <a href='/soo/'>Сообщества</a> <span class='cnt'>[";
@include H.'soo/count.php';
echo "]</span><br/> </div>\n";





echo "<div class='gmenu'>\n";
echo "<img src='/style/icons/klan.gif' alt='' class='icon'/> <a href='/klan/'>Кланы</a> <span class='cnt'>";
@include H.'klan/count.php';
echo "</span></div>\n";

echo "<div class='gmenu'><img src='/style/icons/garem.png' alt=''/> <a href='/garem/'>Гаремы (рейтинги) </a> NEW </div>";
echo "<div class='gmenu'><img src='/style/icons/garem.png' alt=''/> <a href='/pitomnik_top.php'>Темница (рейтинги) </a> NEW </div>";

echo "<div class='gmenu'><img src='/xhata/glav/game.png' alt='' /> <a href='pages/ongame.php'>Игровой поpтал</a> <span class='cnt'>[";
@include H.'pages/count_game.php';
echo "]</span><br/> </div>\n";

echo "<div class='gmenu'><img src='/xhata/glav/users.png' alt='' /> <a href='users'>Жители</a> <span class='cnt'>[";
@include H.'users_count.php';
echo "]</span><br/> </div>\n";

echo "<div class='gmenu'><img src='/xhata/glav/admini.png' alt='' /> <a href='admins.php'>Администрация Сайта</a></div>";

echo "<div class='gmenu'><img src='/sivor/img/sivor.png' alt='' /> <a href='/sivor/'>Сыворотка Правды</a> <span class='cnt'>[";
@include H.'sivor/count.php';
echo "]</span><br/> </div>\n";

echo "<div class='rekl '>";
echo "<center><b>Альтернативные знакомства!</b>";
rekl(3);
echo "</center>\n";
echo "</div>\n";

################################################################################
echo '<div class="aut">';
echo "<center>&copy;<b>vitwo.ru 2o13 </b></center>\n";
echo "</div>\n";
################################################################################

echo "</div></body></html>";
################################################################################
?>